Bug 179976 - [PATCH] www/rubygem-typhoeus: update to 0.6.3
Summary: [PATCH] www/rubygem-typhoeus: update to 0.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-25 21:10 UTC by Steve Wills
Modified: 2013-07-13 07:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-typhoeus-0.6.3.patch (1.15 KB, patch)
2013-06-25 21:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-25 21:10:00 UTC
- Update to 0.6.3

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-25 21:10:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-25 21:10:08 UTC
Maintainer of www/rubygem-typhoeus,

Please note that PR ports/179976 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179976

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-25 21:10:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-06-27 01:53:27 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-07-13 07:27:34 UTC
Author: swills
Date: Sat Jul 13 06:27:26 2013
New Revision: 322894
URL: http://svnweb.freebsd.org/changeset/ports/322894

Log:
  - Update to 0.6.3
  
  PR:		ports/179976
  Approved by:	maintainer timeout (freebsdports@chillibear.com, >2 weeks)

Modified:
  head/www/rubygem-typhoeus/Makefile
  head/www/rubygem-typhoeus/distinfo   (contents, props changed)

Modified: head/www/rubygem-typhoeus/Makefile
==============================================================================
--- head/www/rubygem-typhoeus/Makefile	Sat Jul 13 06:21:41 2013	(r322893)
+++ head/www/rubygem-typhoeus/Makefile	Sat Jul 13 06:27:26 2013	(r322894)
@@ -1,12 +1,8 @@
-# Ports collection makefile for:	rubygem-typhoeus
-# Date created:				26 June 2011
 # Whom:					Eric Freeman <freebsdports@chillibear.com>
-#
 # $FreeBSD$
-#
 
 PORTNAME=	typhoeus
-PORTVERSION=	0.3.3
+PORTVERSION=	0.6.3
 PORTREVISION=	1
 CATEGORIES=	www rubygems
 MASTER_SITES=	RG
@@ -14,8 +10,7 @@ MASTER_SITES=	RG
 MAINTAINER=	freebsdports@chillibear.com
 COMMENT=	Parallel HTTP request library
 
-RUN_DEPENDS=	rubygem-mime-types>=0:${PORTSDIR}/misc/rubygem-mime-types
-LIB_DEPENDS=	curl:${PORTSDIR}/ftp/curl
+RUN_DEPENDS=	rubygem-ethon>=0.5.11:${PORTSDIR}/www/rubygem-ethon
 
 USE_RUBY=		yes
 USE_RUBYGEMS=		yes

Modified: head/www/rubygem-typhoeus/distinfo
==============================================================================
--- head/www/rubygem-typhoeus/distinfo	Sat Jul 13 06:21:41 2013	(r322893)
+++ head/www/rubygem-typhoeus/distinfo	Sat Jul 13 06:27:26 2013	(r322894)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/typhoeus-0.3.3.gem) = 4b5fff48fe922849cf0c69b8fa0bfeb4ac65c08c93fdc2d8b5d82e4d28f6df19
-SIZE (rubygem/typhoeus-0.3.3.gem) = 46592
+SHA256 (rubygem/typhoeus-0.6.3.gem) = a1d70b2965e9c7f2aeb284bd71218a31afcfc00dc32f4a945ea7c2b7854fd4ff
+SIZE (rubygem/typhoeus-0.6.3.gem) = 25088
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-07-13 07:27:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!